a{
	text-decoration: none!important;
}

/* Search Form */

#searchform {
	border-bottom: 1px solid var(--wh);
	max-width: 300px;
	position: relative;
}

#s, #s::placeholder, #searchsubmit {
	background-color: transparent;
	border: none;
}

#s, #s::placeholder {
	color: var(--wh);
}

#s {
	height: 20px;
	padding-bottom: 7px;
	padding-left: 0;
	padding-right: 18px;
}

#searchsubmit {
	background-image: url(https://www.future-of-events.be/wp-content/themes/futureofevents/assets/icons/Icon%20Search%20-%20Future%20of%20Events.png);
	background-size: cover;
	cursor: pointer;
	height: 20px;
	right: 2px;
	position: absolute;
	top: -1px;
	width: 20px;
}

/* Account Navigation */

#account-spacer{
	height: 50px;
}

	/* Mobile */

	#account-mobile-nav {
		height: 50px;
		overflow: hidden;
		position: fixed;
		white-space: nowrap;
		width: 100%;
		z-index: 99;
	}

	#account-mobile-nav a {
		color: var(--wh);
		font-size: 1.3em;
		font-weight: 500;
	} 

	#account-mobile-nav a span:hover {
		color: var(--bl);
	}

	#account-mobile-nav a span:hover img {
		filter: invert(1);
		transition: 1s;
	}

	#account-mobile-nav .icon-container {
		height: 100%;
		width:  100%;
	}

	#account-mobile-nav i {
		font-size: 28px;
		margin: 0;
	}

	#account-mobile-nav span {
		margin: 0 0.5em;
		vertical-align: text-top;
	}

		/* Search Navigation */

		#search-nav {
			height: 50px;
			width: 50px;
			position: relative;
		}

		#search-nav::before, #search-nav::after {
			background-color: #ffffff;
			border-radius: 25px;
			content: '';
			height: 5px;
			position: absolute;
			right: 14px;
			transition: 1s;
			width: 0;
		}

		#search-nav::before {
			top: 12px;
			transform-origin: right top;
			transform: rotate(-45deg);
			width: 0;
		}

		#search-nav::after {
			bottom: 12px;
			transform-origin: right bottom;
			transform: rotate(45deg);
			width: 12px;
		}

		.search-icon {
			border-color: #ffffff;
			border-radius: 50%;
			border-style: solid;
			border-width: 5px;
			display: block;
			height: 48%;
			left: 20%;
			position: absolute;
			top: 20%;
			transition: 1s;
			width: 48%;
		}

		#search-nav.mobile-effect::before,
		#search-nav.mobile-effect::after {
			width: 62.5%;
		}
		.mobile-effect .search-icon {
			width: 0;
			height: 0;
			border-color: transparent;
		}

		#search-form{
			align-self: center;
			max-width: 0!important;
			opacity: 0;
			padding: 0;
			transition: 1s;
		}

		#search-form.mobile-effect{
			max-width: 83.333333%!important;
			opacity: 1;
		}

		/* Logo */

		#account-mobile-nav #logo{
			filter: brightness(0) invert(1)!important;
			height: 32px;
			width: auto;
		}

		/* Mobile Navigation */

		#burger-nav {
			height: 50px;
			padding: 0.5em 0;
		}

		.burger-bar {
			width: 30px;
			height: 4px;
			background-color: #FFF;
			border-radius: 2.5px;
			margin: 6px auto;
			transition: 1s;
		}

		.mobile-effect .bar-1 {
			transform: rotate(-45deg) translate(-8px, 7px);
		}

		.mobile-effect .bar-2 {
			opacity: 0;
			transform: rotate(-45deg) translate(-10px, 9px);
		}

		.mobile-effect .bar-3 {
			transform: rotate(45deg) translate(-6px, -6px);
		}

		.mobile-show {
			opacity: 1!important;
			left: 0!important;
			visibility: visible!important;
			transition: all 300ms cubic-bezier(0.335, 0.010, 0.030, 1.360)!important;
		}

	/* Desktop */

	#account-desktop-nav {
		height: 40px;
		position: relative;
		z-index: 101;
	}

	#account-desktop-nav a {
		font-weight: 800!important;
		text-transform: uppercase;
	}

	#account-desktop-nav a:hover {
		color: var(--wh);
	}

		/* Socials */

		#socials {
			font-size: 1.1em;
		}

		/* Hashtag */

		#hashtag {
			margin-right: 0.5em;
		}

/* Primary Navigation */

#primary-spacer{
	height: 75px;
}

	/* Mobile */

	#primary-mobile-nav {
		background-color: rgba(255,255,255,0.8);
		bottom: 0px;
		font-size: 1.4em;
		left: -100%;
		opacity: 0;
		position: fixed;
		top: 50px;
		visibility: hidden;
		width: 100%;
		z-index: 98;
	}

	#primary-mobile-nav ul {
		text-align: left;
		margin-top: 5px;
		width: 100%;
	}

	#primary-mobile-nav li {
		background: var(--st);
		box-shadow: 1px 1px 2px var(--gr-ntr);
		cursor: pointer;
		margin: 15px 25px;
		padding: 1em 0;
		text-align: center;
	}

	#primary-mobile-nav li a {
		color: var(--wh);
		font-weight: 500;
	}

	#primary-mobile-nav li:last-child {
		background: var(--bl);
		box-shadow: 1px 1px 5px rgb(0 0 0 / 25%)!important;
	}

	/* Desktop */

	#primary-desktop-nav {
		background-color: var(--wh);
		box-shadow: 1px 1px 5px rgb(0 0 0 / 25%)!important;
		height: 75px;
		overflow: visible;
		position: relative;
		white-space: nowrap;
		width: 100%;
		z-index: 100;
	}

	#primary-desktop-nav a {
		color: var(--bl);
		font-weight: 500;
	}

	#primary-desktop-nav li {
		display: inline-block;
		font-weight: 300;
		line-height: 2;
		margin: 1em 1em 1em 0;
		padding: 0.25em 0.5em;
		text-transform: uppercase;
	}

	#primary-desktop-nav li a:hover {
		border-bottom: 2px solid var(--st);
		color: var(--st);
		font-weight: 800;
	}

	#primary-desktop-nav li:last-child {
		background: var(--st);
		border-radius: 5px;
		box-shadow:  1px 1px 5px rgb(0 0 0 / 25%);
		margin-right: 0;
		transition: 0.75s;
	}

	#primary-desktop-nav li:last-child:hover {
		background: var(--bl);
	}

	#primary-desktop-nav li:last-child a {
		border-bottom: none!important;
		color: var(--wh);
		font-weight: 800;
	}

		/* Logo */

		#logo {
			height: 40px;
			width: auto;
		}

	/* Sticky Navigation */

	.sticky-nav {
		background: rgb(252,97,67)!important;
		background: var(--gr-regular)!important;
		position: fixed!important;
		top: 0!important;
	}

	.sticky-nav img {
		filter: brightness(0) invert(1)!important;
	}

	.sticky-nav a{
		border: none!important;
	}

	.sticky-nav li {
		cursor: pointer!important;
	}

	.sticky-nav li a {
		border-bottom: 1px solid transparent!important;
		color: var(--wh)!important;
	}

	.sticky-nav li a:hover {
		border-bottom: 1px solid var(--wh)!important;
		color: var(--wh)!important;
	}

	.sticky-nav #name {
		color: var(--wh)!important;
	}

	.sticky-margin {
		margin-top: 75px!important;
	}

	.sticky-visual {
		margin-top: 75px!important;
	}

	/* Mobile Navigation */

	.mobile-button {
		cursor: pointer;
	}

	.mobile-bar {
		width: 30px;
		height: 4px;
		background-color: #FFF;
		border-radius: 2.5px;
		margin: 6px;
	}

	.mobile-effect .bar1 {
		-webkit-transform: rotate(-45deg) translate(0, 0);
		transform: rotate(-45deg) translate(-8px, 7px);
	}

	.mobile-effect .bar2 {
		opacity: 0;
	}

	.mobile-effect .bar3 {
		-webkit-transform: rotate(45deg) translate(0, 0);
		transform: rotate(45deg) translate(-6px, -6px);
	}

	.mobile-show {
		opacity: 1!important;
		left: 0!important;
		visibility: visible!important;
		transition: all 300ms cubic-bezier(0.335, 0.010, 0.030, 1.360)!important;
	}

/* Footer Navigation */

	/* Legal Navigation */

	#legal-nav {
		font-size: 0.8em;
		padding-bottom: 30px;
	}

	#legal-nav li, #legal-nav span{
		display: inline-block;
		padding: 1.5em 0.5em 0 0.5em;
	}

	#legal-nav, #legal-nav a, #legal-nav a:hover {
		color: var(--wh)!important;
	}